.LineHide {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.clearfix:after {
  content: "";
  clear: both;
  height: 0;
  overflow: hidden;
  visibility: hidden;
  display: block;
}
.clearfix {
  zoom: 1;
}
.banner {
  min-width: 1200px;
  display: flex;
  justify-content: center;
  overflow: hidden;
}
.banner .swiper {
  margin: 0 auto;
  display: block;
  width: 1920px;
  height: 386px;
}
.banner .swiper .swiper-wrapper .swiper-slide {
  display: flex;
  justify-content: center;
  overflow: hidden;
}
.banner .swiper .swiper-wrapper .swiper-slide a {
  width: 1920px;
}
.banner .swiper .swiper-wrapper .swiper-slide a img {
  width: 1920px;
  height: 100%;
  object-fit: cover;
}
.banner .swiper .swiper-button {
  top: 50%;
  width: 69px;
  height: 69px;
  background: rgba(0, 0, 0, 0.2);
  border: 1px solid #FFFFFF;
  border-radius: 50%;
}
.banner .swiper .swiper-button::after {
  font-size: 18px;
  color: #FFFFFF;
  font-weight: 700;
}
.banner .swiper .swiper-button-next {
  right: 50%;
  transform: translate(724px, -50%);
}
.banner .swiper .swiper-button-prev {
  left: 50%;
  transform: translate(-724px, -50%);
}
.banner .swiper .swiper-pagination {
  bottom: 65px;
}
.banner .swiper .swiper-pagination .swiper-pagination-bullet {
  width: 30px;
  height: 5px;
  background: rgba(255, 255, 255, 0.4);
  border-radius: 3px 3px 3px 3px;
}
.banner .swiper .swiper-pagination .swiper-pagination-bullet-active {
  background: #FFFFFF;
}
.headline p {
  width: fit-content;
  margin: 0 auto;
  position: relative;
  display: block;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 35px;
  color: #3D3D3D;
}
.headline p::after {
  content: "";
  position: absolute;
  top: 1px;
  right: -5px;
  width: 18px;
  height: 18px;
  border-radius: 50%;
  box-shadow: 1px -1px 0 0 #d32f2f;
  transform: rotate(8deg);
}
.part1 {
  padding: 45px 0 21.5px;
}
.part1 .layout {
  display: flex;
  justify-content: space-between;
}
.part1 .layout .left {
  width: 567px;
}
.part1 .layout .left .box .tab {
  display: flex;
  padding-bottom: 9px;
  border-bottom: 1px solid #979797;
}
.part1 .layout .left .box .tab li {
  position: relative;
  margin-right: 37px;
  cursor: pointer;
}
.part1 .layout .left .box .tab li .headline p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 28px;
  color: #3D3D3D;
}
.part1 .layout .left .box .tab li::after {
  opacity: 0;
  position: absolute;
  left: 0;
  bottom: -11px;
  content: "";
  width: 100%;
  height: 3px;
  background-color: #BB0000;
}
.part1 .layout .left .box .tab .on .headline {
  color: #BB0000;
}
.part1 .layout .left .box .tab .on::after {
  opacity: 1;
}
.part1 .layout .left .box .contentbox {
  margin-top: 20px;
}
.part1 .layout .left .box .contentbox .content {
  position: relative;
}
.part1 .layout .left .box .contentbox .content ul li {
  margin-top: 10px;
  background: #F8F8F8;
  border-radius: 8px 0px 8px 0px;
}
.part1 .layout .left .box .contentbox .content ul li:nth-child(1) {
  margin-top: 0;
}
.part1 .layout .left .box .contentbox .content ul li:hover {
  background: #BB0000;
}
.part1 .layout .left .box .contentbox .content ul li:hover a .time .day,
.part1 .layout .left .box .contentbox .content ul li:hover a .time .year_month {
  color: #fff;
}
.part1 .layout .left .box .contentbox .content ul li:hover a hr {
  background-color: rgba(255, 255, 255, 0.56);
}
.part1 .layout .left .box .contentbox .content ul li:hover a .title {
  color: #fff;
}
.part1 .layout .left .box .contentbox .content ul li a {
  display: flex;
  align-items: center;
  padding: 12px 16px;
}
.part1 .layout .left .box .contentbox .content ul li a .time {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.part1 .layout .left .box .contentbox .content ul li a .time .day {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 20px;
  color: #BB0000;
}
.part1 .layout .left .box .contentbox .content ul li a .time .year_month {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 12px;
  color: #BB0000;
}
.part1 .layout .left .box .contentbox .content ul li a hr {
  margin: 0 14px;
  width: 1px;
  height: 51px;
  background-color: rgba(61, 61, 61, 0.56);
}
.part1 .layout .left .box .contentbox .content ul li a .title {
  width: 455px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #3D3D3D;
  line-height: 23px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
}
.part1 .layout .left .box .contentbox .content .more {
  position: absolute;
  top: -56px;
  right: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.part1 .layout .right {
  position: relative;
  width: 567px;
}
.part1 .layout .right .headline {
  width: 100%;
  padding-bottom: 9px;
  border-bottom: 1px solid #979797;
}
.part1 .layout .right .headline p {
  margin: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 28px;
  color: #3D3D3D;
}
.part1 .layout .right ul {
  margin-top: 30px;
}
.part1 .layout .right ul li {
  padding-bottom: 13px;
  margin-top: 17px;
  border-bottom: 1px solid #F2F2F2;
}
.part1 .layout .right ul li:nth-child(1) {
  margin-top: 0;
}
.part1 .layout .right ul li:hover a .title {
  color: #BB0000;
}
.part1 .layout .right ul li a {
  display: block;
}
.part1 .layout .right ul li a .title {
  display: flex;
  align-items: center;
}
.part1 .layout .right ul li a .title i {
  margin-right: 8px;
  display: block;
  width: 5px;
  height: 5px;
  background: #BB0000;
  border-radius: 50%;
  flex-shrink: 0;
}
.part1 .layout .right ul li a .title p {
  width: 521px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #3D3D3D;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part1 .layout .right ul li a .time {
  padding-left: 13px;
  display: flex;
  align-items: center;
}
.part1 .layout .right ul li a .time img {
  margin-right: 5px;
  display: block;
  width: 12px;
  height: 12px;
  flex-shrink: 0;
}
.part1 .layout .right ul li a .time p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.part1 .layout .right .more {
  position: absolute;
  top: 18px;
  right: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.part2 {
  padding: 21.5px 0 24.5px;
}
.part2 .layout .box {
  margin-top: 30px;
}
.part2 .layout .box .tab {
  padding-bottom: 4px;
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #979797;
}
.part2 .layout .box .tab li {
  position: relative;
  margin: 0 108px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 28px;
  color: #999999;
  line-height: 40px;
  cursor: pointer;
}
.part2 .layout .box .tab li::after {
  opacity: 0;
  position: absolute;
  left: 0;
  bottom: -6px;
  content: "";
  width: 100%;
  height: 3px;
  background-color: #BB0000;
}
.part2 .layout .box .tab .on {
  color: #BB0000;
}
.part2 .layout .box .tab .on::after {
  opacity: 1;
}
.part2 .layout .box .contentbox {
  margin-top: 30px;
}
.part2 .layout .box .contentbox .content {
  position: relative;
}
.part2 .layout .box .contentbox .content ul li {
  float: left;
  margin-right: 10px;
  transition: all .3s;
}
.part2 .layout .box .contentbox .content ul li:nth-child(4n) {
  margin-right: 0;
}
.part2 .layout .box .contentbox .content ul li:hover {
  transform: translateY(-10px);
}
.part2 .layout .box .contentbox .content ul li a {
  display: block;
}
.part2 .layout .box .contentbox .content ul li a .imgbox {
  width: 292px;
  height: 551px;
  border-radius: 8px;
  overflow: hidden;
}
.part2 .layout .box .contentbox .content ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part2 .layout .box .contentbox .content .more {
  position: absolute;
  top: -56px;
  right: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.part3 {
  padding: 24.5px 0 28px;
}
.part3 .layout .box {
  margin-top: 30px;
}
.part3 .layout .box .tab {
  padding-bottom: 4px;
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #979797;
}
.part3 .layout .box .tab li {
  position: relative;
  margin: 0 108px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 28px;
  color: #999999;
  line-height: 40px;
  cursor: pointer;
}
.part3 .layout .box .tab li::after {
  opacity: 0;
  position: absolute;
  left: 0;
  bottom: -6px;
  content: "";
  width: 100%;
  height: 3px;
  background-color: #BB0000;
}
.part3 .layout .box .tab .on {
  color: #BB0000;
}
.part3 .layout .box .tab .on::after {
  opacity: 1;
}
.part3 .layout .box .contentbox {
  margin-top: 30px;
}
.part3 .layout .box .contentbox .content {
  position: relative;
}
.part3 .layout .box .contentbox .content ul li {
  padding: 21px 19px;
  float: left;
  margin-right: 18px;
  box-shadow: 1px 2px 12px 0px rgba(195, 195, 195, 0.5);
  border-radius: 12px;
}
.part3 .layout .box .contentbox .content ul li:nth-child(2n) {
  margin-right: 0;
}
.part3 .layout .box .contentbox .content ul li:hover a .imgbox img {
  transform: scale(1.1);
}
.part3 .layout .box .contentbox .content ul li a {
  display: flex;
  align-items: center;
}
.part3 .layout .box .contentbox .content ul li a .imgbox {
  width: 268px;
  height: 159px;
  overflow: hidden;
}
.part3 .layout .box .contentbox .content ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s;
}
.part3 .layout .box .contentbox .content ul li a .detail {
  margin-left: 14px;
}
.part3 .layout .box .contentbox .content ul li a .detail .title {
  margin-bottom: 10px;
  width: 270px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: #3D3D3D;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part3 .layout .box .contentbox .content ul li a .detail p {
  margin-top: 10px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    text-overflow: ellipsis;
    word-break: break-all;
    overflow: hidden;
    width: 270px;
}
.part3 .layout .box .contentbox .content .more {
  position: absolute;
  top: -56px;
  right: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.part4 {
  padding: 28px 0 35.5px;
}
.part4 .layout {
  position: relative;
}
.part4 .layout .box {
  margin-top: 38px;
}
.part4 .layout .box ul li {
  float: left;
  margin-right: 24px;
}
.part4 .layout .box ul li:nth-child(2n) {
  margin-right: 0;
}
.part4 .layout .box ul li:hover a .imgbox img {
  transform: scale(1.1);
}
.part4 .layout .box ul li a {
  display: block;
}
.part4 .layout .box ul li a .imgbox {
  position: relative;
  width: 588px;
  height: 349px;
  overflow: hidden;
}
.part4 .layout .box ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all .3s;
}
.part4 .layout .box ul li a .imgbox .title {
  width: 100%;
  padding: 18px 35px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.32);
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #3D3D3D;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part4 .layout .box ul li a .imgbox .play {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1) !important;
  width: 90px;
  height: 90px;
}
.part4 .layout .box .more {
  position: absolute;
  top: 18px;
  right: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.part5 {
  padding: 35.5px 0 30px;
}
.part5 .layout .head-Course {
  margin-top: 35px;
  margin-bottom: 10px;
  background-color: #ffffff;
  padding: 14px 0 4px 12px;
  box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, 0.06);
}
.part5 .layout .head-Course ul li {
  float: left;
  margin-right: 10px;
  font-size: 15px;
  font-weight: 400;
  color: #e60012;
  line-height: 30px;
  padding: 0 26px;
  letter-spacing: 1px;
  border: 1px solid #F8C5C5;
  border-radius: 4px;
  cursor: pointer;
  margin-bottom: 10px;
}
.part5 .layout .head-Course ul .on {
  color: #ffffff;
  background-color: #e60012;
}
.part5 .layout .head-Course {
  position: relative;
}
.part5 .layout .head-Course ul li {
  width: auto !important;
}
.part5 .layout .head-Course .sPrev,
.part5 .layout .head-Course .sNext {
  position: absolute;
  left: 4px;
  top: 18px;
  display: block;
  width: 24px;
  height: 24px;
  background: url(../images/left.png) no-repeat;
  background-size: 24px 24px;
  z-index: 3;
}
.part5 .layout .head-Course .sNext {
  left: auto;
  right: 5px;
  background: url(../images/right.png) no-repeat;
  background-size: 24px 24px;
}
.part5 .layout .head-Course .tempWrap {
  margin-left: 30px;
}
.part5 .layout .head-Course ul li {
  margin-right: 10px !important;
}
.part5 .layout .curriculum-list ul li {
  width: 286px;
  height: 264px;
  float: left;
  margin-right: 18px;
  background-color: #ffffff;
  box-shadow: 0px 2px 16px 0px rgba(0, 0, 0, 0.08);
}
.part5 .layout .curriculum-list ul li:nth-child(4n) {
  margin-right: 0;
}
.part5 .layout .curriculum-list ul li a {
  display: block;
}
.part5 .layout .curriculum-list ul li a:hover .title-page,
.part5 .layout .curriculum-list ul li a:hover .title-name,
.part5 .layout .curriculum-list ul li a:hover .title-details {
  color: #e60012;
}
.part5 .layout .curriculum-list ul li .curriculum-images {
  width: 286px;
  height: 157px;
}
.part5 .layout .curriculum-list ul li .curriculum-images img {
  width: 100%;
  height: 100%;
  display: block;
}
.part5 .layout .curriculum-list ul li .curriculum-title {
  padding: 15px 16px;
}
.part5 .layout .curriculum-list ul li .curriculum-title .title-page {
  font-size: 17px;
  font-weight: 400;
  color: #333333;
  line-height: 24px;
  max-height: 48px;
  overflow: hidden;
}
.part5 .layout .curriculum-list ul li .curriculum-title .title-name {
  margin-top: 8px;
  font-size: 15px;
  font-weight: 400;
  color: #666666;
  line-height: 21px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part5 .layout .curriculum-list ul li .curriculum-title .title-details {
  margin-top: 4px;
  font-size: 15px;
  font-weight: 400;
  color: #999999;
  line-height: 21px;
  letter-spacing: 1px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part5 .layout .curriculum-list .content {
  position: relative;
}
.part5 .layout .curriculum-list .content .more {
  position: absolute;
  right: 0px;
  top: -128px;
}
.part6 {
  padding: 30px 0 23px;
}
.part6 .layout {
  display: flex;
  justify-content: space-between;
}
.part6 .layout .left {
  position: relative;
  width: 567px;
}
.part6 .layout .left .headline {
  width: 100%;
  padding-bottom: 9px;
  border-bottom: 1px solid #979797;
}
.part6 .layout .left .headline p {
  margin: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 28px;
  color: #3D3D3D;
}
.part6 .layout .left ul {
  margin-top: 30px;
}
.part6 .layout .left ul li {
  padding-bottom: 13px;
  margin-top: 17px;
  border-bottom: 1px solid #F2F2F2;
}
.part6 .layout .left ul li:nth-child(1) {
  margin-top: 0;
}
.part6 .layout .left ul li:hover a .title {
  color: #BB0000;
}
.part6 .layout .left ul li a {
  display: block;
}
.part6 .layout .left ul li a .title {
  display: flex;
  align-items: center;
}
.part6 .layout .left ul li a .title i {
  margin-right: 8px;
  display: block;
  width: 5px;
  height: 5px;
  background: #BB0000;
  border-radius: 50%;
  flex-shrink: 0;
}
.part6 .layout .left ul li a .title p {
  width: 521px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #3D3D3D;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part6 .layout .left ul li a .time {
  padding-left: 13px;
  display: flex;
  align-items: center;
}
.part6 .layout .left ul li a .time img {
  margin-right: 5px;
  display: block;
  width: 12px;
  height: 12px;
  flex-shrink: 0;
}
.part6 .layout .left ul li a .time p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.part6 .layout .left .more {
  position: absolute;
  top: 18px;
  right: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.part6 .layout .right {
  position: relative;
  width: 567px;
}
.part6 .layout .right .headline {
  width: 100%;
  padding-bottom: 9px;
  border-bottom: 1px solid #979797;
}
.part6 .layout .right .headline p {
  margin: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 28px;
  color: #3D3D3D;
}
.part6 .layout .right .item {
  margin-top: 30px;
}
.part6 .layout .right .item a {
  display: flex;
  align-items: center;
}
.part6 .layout .right .item a .imgbox {
  width: 198px;
  height: 267px;
  overflow: hidden;
}
.part6 .layout .right .item a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part6 .layout .right .item a .detail {
  margin-left: 35px;
}
.part6 .layout .right .item a .detail .title {
  margin-bottom: 35px;
  width: 270px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 18px;
  color: #3D3D3D;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part6 .layout .right .item a .detail p {
  margin-bottom: 10px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 22px;
}
.part6 .layout .right .more {
  position: absolute;
  top: 18px;
  right: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.part7 {
  padding: 23px 0 68px;
}
.part7 .layout .box {
  margin-top: 24px;
}
.part7 .layout .box .tab {
  padding-bottom: 4px;
  display: flex;
  justify-content: center;
  border-bottom: 1px solid #979797;
}
.part7 .layout .box .tab li {
  position: relative;
  margin: 0 108px;
  font-family: PingFangSC, PingFang SC;
  font-weight: 600;
  font-size: 28px;
  color: #999999;
  line-height: 40px;
  cursor: pointer;
}
.part7 .layout .box .tab li::after {
  opacity: 0;
  position: absolute;
  left: 0;
  bottom: -6px;
  content: "";
  width: 100%;
  height: 3px;
  background-color: #BB0000;
}
.part7 .layout .box .tab .on {
  color: #BB0000;
}
.part7 .layout .box .tab .on::after {
  opacity: 1;
}
.part7 .layout .box .contentbox {
  margin-top: 27px;
}
.part7 .layout .box .contentbox .content {
  position: relative;
}
.part7 .layout .box .contentbox .content ul li {
  float: left;
  margin-right: 24px;
}
.part7 .layout .box .contentbox .content ul li:nth-child(2n) {
  margin-right: 0;
}
.part7 .layout .box .contentbox .content ul li a {
  display: block;
}
.part7 .layout .box .contentbox .content ul li a .imgbox {
  position: relative;
  width: 588px;
  height: 349px;
}
.part7 .layout .box .contentbox .content ul li a .imgbox img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.part7 .layout .box .contentbox .content ul li a .imgbox .title {
  width: 100%;
  padding: 18px 35px;
  position: absolute;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.32);
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 16px;
  color: #3D3D3D;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  word-break: break-all;
}
.part7 .layout .box .contentbox .content .more {
  position: absolute;
  top: -56px;
  right: 0;
  font-family: PingFangSC, PingFang SC;
  font-weight: 400;
  font-size: 14px;
  color: #999999;
}
.fixed_left {
  position: fixed;
  top: 49%;
  left: 50%;
  transform: translateX(-930px);
  z-index: 99;
}
.fixed_left a {
  display: block;
}
.fixed_left a img {
  display: block;
  width: 304px;
  height: 202px;
}
@media (max-width: 1866px) {
  .fixed_left {
    left: 0;
    transform: translateX(0);
  }
}

.fixed_right {
  position: fixed;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  z-index: 999;
}
.fixed_right .item {
  position: relative;
  width: 68px;
  height: 68px;
  background: #E60012;
}
.fixed_right .item a {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.fixed_right .item a img {
  margin-bottom: 8px;
  height: 22px;
}
.fixed_right .item a p {
  font-family: PingFangSC, PingFang SC;
  font-weight: 500;
  font-size: 12px;
  color: #FFFFFF;
}
.fixed_right .item .hovereq {
  position: absolute;
  top: 21px;
  left: -36px;
  display: none;
}
.fixed_right .item .hovereq span {
  background: url(../images/qrcode.png);
  width: 109px;
  height: 100px;
  display: block;
  position: absolute;
  top: -20px;
  left: -83px;
  background-size: cover;
}
.fixed_right .elevatornav-active:hover .hovereq {
  display: block;
}
.fixed_right .item.singular {
  border-radius: 6px 0px 0px 6px;
}
.fixed_right .item.even {
  border-radius: 0px 6px 6px 0px;
}
.fixed_right .line img {
  width: 68px;
  height: 9px;
}
.fixed_right .line.singular {
  transform: rotateY(180deg);
}